---
protocol: "http"

port: 8080

worker_pool:
  workers: 10
  backend: "redis"
  redis_pool:
    redis_url: "ipaddress:port/database_index"
    namespace: "harbor_job_service_namespace"
    idle_timeout_second: 3600
job_loggers:
  - name: "FILE"
    level: INFO
    settings:
      base_dir: "/var/log/jobs"
    sweeper:
      duration: 1 #days
      settings:
        work_dir: "/var/log/jobs"

loggers:
  - name: "STD_OUTPUT"
    level: INFO
